class PetitionLang < ActiveRecord::Base
  belongs_to :lang_site
  belongs_to :petition
  
  
	#validates :title, :presence => true, :uniqueness => true
	#validates :slug, :presence => true, :uniqueness => true
  
  
	before_validation do
		self.slug = self.title.to_slug if !self.slug?
		
	end
  
end
